body {
    background-color: beige;
}
.text {
  text-align: center;
  font-family: 'Poppins', sans-serif;
}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Poppins', sans-serif;
}

#footer-text {
  text-align: center;
  font-family: 'Poppins', sans-serif;
}
